CREATE TABLE DM$PMZCA_21_21_23_977976_DYD (
    PNAME    VARCHAR2(512) ,
    COL      VARCHAR2(512) ,
    ATT      VARCHAR2(4000),
    NVAL     BINARY_DOUBLE ,
    CVAL     VARCHAR2(4000),
    SHIFT    BINARY_DOUBLE ,
    SCALE    BINARY_DOUBLE 
);
